#c_static_001-1786518532979 {
	min-height: 0px;
background_radio:2;
	display-radio: 1;
	padding-top: 4rem;
	padding-bottom: 5rem;
}
#c_static_001-1786518532979 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
    background_radio:2;
	display-radio: flex;
	max-width: 1460px;
	min-width: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f5f5f5;
}
#c_static_001-1786518532979 .e_container-1 > .p_item {
	flex: 1;
	max-width: 100%;
	align-self: center;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_text-2 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: "poppins-light";
	margin-top: 0px;
	color: rgba(5,98,227,1);
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_text-4 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: "poppins-regular";
	color: rgba(5,98,227,1);
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.swiper-pagination-bullet {
	width: 40px;
	height: 3px;
	border-radius: 1px;
}
#c_static_001-1786518532979 .e_text-23 {
	line-height: 2;
    font_radio:2;
	display-radio: 1;
	font-size: 18px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_image-31 {
	overflow: hidden;
	display-radio: 1;
}
#c_static_001-1786518532979 .e_image-31 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#c_static_001-1786518532979 .e_container-32 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
    background_radio:2;
	display-radio: flex;
	max-width: 1460px;
	min-width: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f5f5f5;
	margin-top: 50px;
}
#c_static_001-1786518532979 .e_container-32 > .p_item {
	flex: 1;
	max-width: 100%;
	align-self: center;
	max-height: 100%;
}
#c_static_001-1786518532979 .e_image-33 {
	overflow: hidden;
	display-radio: 1;
}
#c_static_001-1786518532979 .e_image-33 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#c_static_001-1786518532979 .e_text-34 {
	line-height: normal;
font_radio:2;
	display-radio: 1;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: "poppins-light";
	margin-top: 0px;
	color: rgba(5,98,227,1);
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_text-35 {
	line-height: normal;
    font_radio:2;
	display-radio: 1;
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: "poppins-regular";
	color: rgba(5,98,227,1);
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#c_static_001-1786518532979 .e_text-36 {
	line-height: 2;
    font_radio:2;
	display-radio: 1;
	font-size: 18px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}


@media(max-width:768px) {
	#c_static_001-1786518532979 .e_text-2 {
	    font_radio: 2;
	    display-radio: 1;
	    width: 90%;
	    font-size: 18px;
	}
	#c_static_001-1786518532979 .e_text-4 {
	    font_radio: 2;
	    display-radio: 1;
	    width: 90%;
	    font-size: 24px;
	}
	#c_static_001-1786518532979 .e_text-34 {
	    font_radio: 2;
	    display-radio: 1;
	    width: 90%;
	    font-size: 18px;
	}
	#c_static_001-1786518532979 .e_text-35 {
	    font_radio: 2;
	    display-radio: 1;
	    width: 90%;
	    font-size: 24px;
	}

	#c_static_001-1786518532979 .e_text-23 {
		width: 90%;
		font-size: 14px;
	}

	#c_static_001-1786518532979 .e_text-36 {
		width: 90%;
		font-size: 14px;
	}

	#c_static_001-1786518532979 .e_container-1 > .p_item,#c_static_001-1786518532979 .e_container-32 > .p_item {
		padding-top: 15px;
	}

	#c_static_001-1786518532979 .e_container-1, #c_static_001-1786518532979 .e_container-32 {
		flex-direction: column;
	}
}